tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: seamonkey: make package fails with the last cvs version

From: Ryo ONODERA <>, Date: Fri, 19 Jul 2013 
19:28:35 +0900 (JST)

> Hi,
> From: Jose Luis Rodriguez Garcia <>, Date: Thu, 
> 18 Jul 2013 18:41:20 +0200
>> I am runing NetBSD 6.1 on amd64 with packages from 2013Q1 release of pkgsrc.
>> I have downloaded the last pkgsrc from cvs,  to install the last
>> seamonkey1.9 package that you have created.
>> I have done a make package clean install.

I misunderstand your pkgsrc tree's branch.
pkgsrc-2013Q1 is no longer supported, please update to 2013Q2 with
$ cvs update -dP -r pkgsrc-2013Q2

And on pkgsrc-2013Q1 branch, seamonkey is 2.16, not 1.9.
If you really try to build 1.9 of seamonkey, it is too old.
It may not be built on NetBSD 6.1.

Anyway, please try to update your pkgsrc tree.

pkgsrc-current's seamonkey-2.19 works fine with my NetBSD/amd64 6.1.
pkgsrc-2013Q2's seamonkey-2.18b4 is beta version. 2.18 formal release is
canceled because technical problem, see .
I have no information about their technical problem, but If you want to
stable version, please try to build pkgsrc-current's 2.19.

Thank you.

PGP fingerprint = 82A2 DC91 76E0 A10A 8ABB  FD1B F404 27FA C7D1 15F3

Home | Main Index | Thread Index | Old Index